#header-2 {
        margin-bottom: 0px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: rgba(231, 231, 231, 0);
}
.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 0px;
    padding: 0 69px 0px 0;
}
.container>.navbar-header {
    margin-right: 0px;
    margin-left: 0px;
}
.navbar-default {
  background-color: transparent;
    border-color: transparent;
}
.menu-logo {
    left: 5px;
    position: absolute;
    top: 0px;
}

.nav.navbar-nav {
    float: right;
    padding: 20px 0 0 0;
}

.navbar-toggle {
    margin-right: 15px;
    background-color: white;
    position: relative;
    padding: 10px;
    margin-bottom: 30px;
}
.navbar-default .navbar-toggle {
    border-color: #ddd;
}
.navbar-collapse {
    margin: 0px auto 0 auto;
    width: auto;
}

.navbar-nav i {
    padding-right: 5px;
    font-size: 20px;
    color: #efefef;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color: #fff;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0px;
    margin-left: 0px;
}
.navbar-collapse {
    padding-right:0px;
    padding-left: 0px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
}
.collapse {
    display: none;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Link Element */

.navbar-default .navbar-nav > li > a {
    color: #000000;
    font-size: 16px;
    font-weight: 500;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    text-decoration: none;
    color: #000000;
    background-color: transparent;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #cecc8b;
    text-decoration: none;
    background-color: transparent;
}
.dropdown-menu>li>a {
    display: block;
    padding: 3px 10px;
    clear: both;
    font-weight: 500;
    line-height: 1.5;
    color: #000;
    white-space: nowrap;
    text-transform: uppercase;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /* border: 1px solid #ccc; */
    /* border: 1px solid rgba(0,0,0,.15); */
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #cecc8b;
}

.home {
    background: none;
}
.about {
    background: none;
}
.services {
    background: none;
}
.gallery {
    background: none;
}
.contact {
    background: none;
}

.nav ul {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    font-size: 18px;
    font-weight: 500;
}

.nav li span {
    display: block;
    padding: 0 2px 0 3px;
}

.nav a {
    font-family: "proxima-nova","Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    letter-spacing:1px;
    font-weight:500;
    color: #375d81;
    display: block;
    color: rgba(249, 249, 249, .9);
    text-decoration: none;
    -webkit-transition: color .5s, background .5s, height .5s;
    -moz-transition: color .5s, background .5s, height .5s;
    -o-transition: color .5s, background .5s, height .5s;
    -ms-transition: color .5s, background .5s, height .5s;
    transition: color .5s, background .5s, height .5s;
    text-transform: uppercase;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #cecc8b;
    background-color: transparent;
}
/*  Desktop  */

@media (min-width: 768px) and (max-width: 2660px) {
    .nav li {
        float: left;
        width: auto;
    }
    .navbar-default .navbar-collapse .navbar-default .navbar-form {
        border-color: #e7e7e7;
        overflow: hidden;
        padding: 15px;
    }
    .nav a {
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight:500;
    color: #375d81;
    display: block;
    color: rgba(249, 249, 249, .9);
    text-decoration: none;
    -webkit-transition: color .5s, background .5s, height .5s;
    -moz-transition: color .5s, background .5s, height .5s;
    -o-transition: color .5s, background .5s, height .5s;
    -ms-transition: color .5s, background .5s, height .5s;
    transition: color .5s, background .5s, height .5s;
    font-size: 16px;
}
.menu-logo {
    width: 273px;
    padding: 7px 34px 8px 20px;
    position: absolute;
}
.nav.navbar-nav {
    float: right;
    padding: 40px 0 0 0;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 6px;
}
.navbar-collapse {
    width: auto;
    margin: 0px auto 0 auto;
}
}

@media (min-width: 768px) and (max-width: 991px) {

.nav.navbar-nav {
    padding: 34px 0 0 0;
    float: right;
}
.nav a {
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing:1px;
    font-weight:500;
    color: #375d81;
    display: block;
    color: rgba(249, 249, 249, .9);
    text-decoration: none;
    -webkit-transition: color .5s, background .5s, height .5s;
    -moz-transition: color .5s, background .5s, height .5s;
    -o-transition: color .5s, background .5s, height .5s;
    -ms-transition: color .5s, background .5s, height .5s;
    transition: color .5s, background .5s, height .5s;
}
.menu-logo {
    left: -2px;
    position: absolute;
    width: 228px;
}
.navbar-collapse {
    margin: 0px 0 0 0px;
    width: auto;
}
.navbar-default {
}
.navbar-default .navbar-nav > li > a {
    font-size: 14px;
}
.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 0px;
    padding: 0 15px 0px 0;
}
}
/*  Phone  */

@media (min-width: 200px) and (max-width: 767px) {
    .navbar-default {
    border-color: #ffffff;
    height: 76px;
}
    #header-2 {
}
    .menu-logo {
    left: 35px;
    position: absolute;
    top: 5px;
    width: 76px;
}
.navbar {
    position: relative;
    min-height: 0px;
    margin-bottom: 0px;
    border: 1px solid transparent;
    padding: 0px;
}
.nav a {
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 24px;
    color: #ede4e4;
    display: block;
    color: rgba(249, 249, 249, .9);
    text-decoration: none;
    -webkit-transition: color .5s, background .5s, height .5s;
    -moz-transition: color .5s, background .5s, height .5s;
    -o-transition: color .5s, background .5s, height .5s;
    -ms-transition: color .5s, background .5s, height .5s;
    transition: color .5s, background .5s, height .5s;
}
.nav.navbar-nav {
    padding: 0 0 0 27px;
    float: right;
    background-color: #FBFBF5;
    border-bottom: 1px solid #F5F5E5;
}
    .menu-logo {
        top: 1px;
        width: 202px;
        left: 15px;
        position: absolute;
    }
    .navbar-default .navbar-nav > li > a {
    color: #000000;
}
    .nav ul {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    font-size: 18px;
    font-weight: 500;
}
    .nav li {
    }
    .navbar-nav {
        float: right;
        width: 100%;
        margin: 0;
    }
    .home {
        width: 50%;
        background: #2266B9;
    }
    .about {
        width: 50%;
        background: #2E8DFF;
    }
    .services {
        width: 50%;
        background: #2E8DFF;
    }
    .gallery {
        width: 50%;
        background: #2266B9;
    }
    .contact {
    background: #0b0c23;
    clear: right;
    width: 50%;
    }

    .navbar-default .navbar-collapse .navbar-default .navbar-form {
        border-color: #e7e7e7;
        overflow: hidden;
        padding: 5px;
    }
    .nav a {
        font-size: 16px;
        text-align: left;
    }
    .navbar-nav i {
        font-size: 16px;
    }
}
